.grid-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  padding: 25px;
}

.grid-item {
  border-radius: 5px;
  border: 1px solid orange;
  background-color: bisque;
  padding: 15px;
  width: 280px;
}
